*** Communication with the odin system ***

Okay, lets first make a short statement about what this is fore. This
is basicly a framework for communicating under the ODIN system, but
furthermore it is also a API for things like memory, threads, object
handling and lists, arrays and hashmaps



*** Configuring for simulation and board operations ***


*** Structure of the project ***
In the directory nodes one will find all the source code for building
the modules.

The structure looks like this:

nodes
  utils
  leg
  leg
    old
  hal
  link
makefiles
dox
config
ecos-build   Containts doc files for building
